<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class ReviewReply extends Model
{
    protected $guarded = [];

    public function review()
    {
        return $this->belongsTo(YachtReview::class);
    }

    public function user()
    {
        return $this->belongsTo(User::class);
    }
}
